
@font-face {
	font-family: Bodoni;
	src: url(/src/Pompadur.eot);
}
@font-face {
	font-family: Bodoni;
	src: url(/src/Pompadur.ttf);
}
.pompadur{
	font-family:Bodoni;
	font-size:19px;
}
.ph{
	font-family:Bodoni;
	font-size:27px;
}

body{margin:0;padding:0;background-color:#ffffff;color:#000000;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;}
a{color:#784001;text-decoration:none;font-family:Arial;font-size:11px;}
a:hover{color:#b9690f;text-decoration:underline;font-family:Arial;font-size:11px;}
h1{color:#cd0308;font-family:Arial;font-size:20px;font-weight:bold;text-align:left;}
h2{font-size:14px;color:#990000;font-weight:bold;}
h3{font-size:14px;color:#666666;font-weight:bold;}
p{text-indent:20px;text-align:left;text-align:justify;}
sup{color:#990000;}
pre{font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;}
ul{text-align:left;}
.button{cursor:pointer;padding:1px;border:solid #9ba09c 1px;background-color:#7f5f38;color:#ffffff;font:normal 8pt Arial;}
.h1{height:1px;}
.h1_line{height:1px;background-color:#999999;}
.h5{height:5px;}
.h150{height:150px;}
.h350{height:350px;}
.h100{height:100%;}
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.bg_head{background-color:#100202;}
.small_at{color:#66616D;background-color:#ffffff;border-style:solid;border-color:#BEC3CA;border-bottom-width:1px;border-top-width:1px;border-left-width:1px;border-right-width:1px;font-family:Arial;font-size:7pt;}
.text_sm{color:#000000;font-family:Arial, Verdana, sans-serif;font-size:11px;}
.text_sm_i{color:#000000;font:italic 11px Arial, Verdana, sans-serif;}
.text_sm_ic{color:#000000;font:italic 11px Arial, Verdana, sans-serif;text-align:center;}
.text_b{color:#72092e;font-family:Arial,Verdana, sans-serif;font-size:12px;}
.text_black{height:20px;color:#cd0308;font-family:Arial,Verdana, sans-serif;font-size:13px;font-weight:bold;}
.text_gray{color:#333333;font-family:Arial;font-size:15px;}
a.menu{color:#000000;text-decoration:underline;font-size:12px;}
a.menu:hover{color:#999999;text-decoration:none;font-size:12px;}
a.elem{color:#784001;text-decoration:underline;font-size:12px;font-weight:bold;}
a.elem:hover{color:#cc3300;text-decoration:none;font-size:12px;font-weight:bold;}
.td_menu{background-color:#f1f1f1;border-top:solid #ffffff 1px;border-bottom:solid #9e9e9e 1px;width:172px;height:21px;color:#000000;text-indent:10px;font-family:Arial;font-size:12px;text-align:left;}
.td_menu_down{background-color:#cdcdcd;border-top:solid #ffffff 1px;border-bottom:solid #9e9e9e 1px;height:21px;width:172px;color:#000000;text-indent:10px;font-family:Arial;font-size:12px;text-align:left;}
.td_sub_down{color:#000000;font-family:Arial;font-size:11px;vertical-align:top;text-align:left;}
.sub_a{color:#a27777;font-family:Arial;font-size:11px;text-align:left;}
a.link{display:block;width:172px;height:20px;background-color:#f1f1f1;color:#000000;text-decoration:none;font-family:Arial;font-size:12px;font-weight:normal;}
a.link:hover{background-color:#e3e3e3;display:block;width:100%;height:20px;color:#777777;text-decoration:none;font-family:Arial;font-size:12px;font-weight:normal;}
a.copy{color:#545448;text-decoration:none;font-family:Arial;font-size:12px;}
a.copy:hover{color:#000000;text-decoration:underline;font-family:Arial;font-size:12px;}
.copy{color:#545448;font-family:Arial;font-size:12px;text-indent:10px;}
.panel_l{height:22px;background-color:#f1f1f1;}
.prim_h{font-size:12px;color:#666666;font-weight:bold;padding-top:20px;}
.star{color:#983135;}
.notes{font:normal 10px Verdana, Tahoma, Arial;font-style:italic;color:#777777;}
.bld{color:#64341E;font-weight:bold;vertical-align:top;}
.bld_p{color:#64341E;font-weight:bold;text-indent:20px;}
.bld_pd{color:#64341E;font-weight:bold;text-indent:65px;padding-top:10px;letter-spacing:0.5ex;}
.letter-s{letter-spacing:0.5ex;}
.glossary{color:#64341E;font-weight:bold;padding-top:10px;vertical-align:top;letter-spacing:0.5ex;}
a.glossary{color:#000000;text-decoration:none;font-family:Arial;font-size:11px;letter-spacing:0.5ex;}
a.glossary:hover{color:#b9690f;text-decoration:underline;font-family:Arial;font-size:11px;}
.glosr{color:#000000;font-weight:normal;}
#c4 a{color:#c0a062;background:#f0cca8}
#thumbBox{position:absolute;left:0;top:0;width:auto;padding:10px;padding-bottom:0;background:#edebe9;visibility:hidden;z-index:10;cursor:pointer;}
#thumbBox .footerbar{font:bold 16px Tahoma;letter-spacing:5px;line-height:1.1em;color:#c0bbb7;padding:5px 0;text-align:right;}
#thumbBox #thumbImage{background-color:white;}
#thumbLoading{position:absolute;visibility:hidden;border:1px solid black;background-color:#EFEFEF;padding:5px;z-index:5;}
.img_brd{background-color:#ffffff;border-style:solid;border-color:#c0bbb7;border-bottom-width:1px;border-top-width:1px;border-left-width:1px;border-right-width:1px;padding:3px;}
.from{margin-right:2em;margin-top:1em;text-align:right;font-style:italic;}
.verse1{margin-left:1em;}
.verse2{margin-left:2em;}
.verse3{margin-left:3em;}
.verse4{margin-left:4em;}
.verse6{margin-left:6em;}
.verse8{margin-left:8em;}
.verse10{margin-left:10em;}
.verse12{margin-left:12em;}
.verse14{margin-left:14em;}
.verse16{margin-left:16em;}